.info-block {
    padding: 35px 40px;
    margin-bottom: 40px;
}
.info-block__title {
    font-size: 18px;
    margin-bottom: 10px;
}
.info-block ul:last-child {
    margin-bottom: 0;
}
.info-block--blue {
    background-color: #e9f6f8;
}

.info-block-wrapper {
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: 510px;
}
.info-block--premium {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-radius: 0 20px 20px 20px;
    border: 3px solid #6f6f6f;
    padding: 12px 15px;
    color: #000;
}
.info-block__icon--premium {
    width: 54px;
    height: 46px;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    background: url(/frontend/medsi_v2/src/images/misc/premium-logo.svg) no-repeat top left;
    background-size: 51px auto;
}
.info-block__content--premium {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 35px;
}
.info-block__link--premium {
    color: #000;
}

@media screen and (max-width: 1023px) {
    .info-block-wrapper {
        max-width: none;
    }
}

@media screen and (max-width: 767px) {
    .info-block--premium {
        padding: 15px 20px;
    }
    .info-block__content--premium {
        padding-left: 25px;
        padding-right: 25px;
        font-size: 14px;
        line-height: 1.25;
    }
}
